@charset "utf-8";

.article-heading {display: flex; align-items: center; column-gap: 1.5rem;}
.article-title {font-size: 2.6rem;}
.article-search .form-row {display: flex; align-items: center; flex-wrap: wrap; row-gap: 1rem;}
.article-search .search-wrap {margin-left: auto;}
.article-search .search-wrap .input-wrap {display: flex; align-items: center; column-gap: 1rem;}
.article-search .search-wrap .input-item {min-width: 35rem; width: unset;}
.article-search .search-wrap .butn {width: 4.5rem; background-image: url(../images/icon_search_white.svg); background-repeat: no-repeat; background-size: 2rem 2rem; background-position: center;}
.article-search .butn {align-self: stretch; padding: 1rem 2rem;}

/*로그인*/
.p_login {width: 690px; margin: 98px auto 0;}
.p_login h1 {color: #222; font-size: 48px; font-weight: 500; text-align: center;}
.p_login .txt {margin-top: 32px; color: #666; font-size: 20px; text-align: center; line-height: 30px;}
.loginbox {margin-top: 55px; padding: 59px 0; border: 1px solid #dde2e5; border-radius: 25px; box-shadow: 3px 8px 13px #ccc;}
.loginbox dl + dl {margin-top: 18px;}
.loginbox dl > * {float: left;}
.loginbox dl::after {content: ""; display: block; clear: both;}
.loginbox dt {width: 177px; height: 46px; padding-right: 19px; color: #222; font-size: 16px; font-weight: 300; line-height: 46px; text-align: right;}
.loginbox dd input[type=text],
.loginbox dd input[type=password] {width: 336px; height: 46px; padding: 0 10px; border: 0; border-radius: 8px; color: #666; font-size: 16px; background: #f5f5f5;}
.loginbox dd .f_chk {margin-left: 6px;}
.loginbox .btn_a {padding: 30px 0 0 177px;}
.loginbox .btn_a .btn {width: 160px; height: 50px; margin-right: 12px; border-radius: 8px; color: #fff; font-size: 18px; font-weight: 500; text-align: center; line-height: 50px; background: #169bd5;}

.form-box.box-round {border-radius: 1rem;}
.form-wrap .form-row--btn {display: flex; flex-direction: column; row-gap: 1.5rem; width: 100%; padding-top: 3rem;}
.form-wrap .form-row--btn .butn {padding: 1.8rem 2.5rem; width: 100%;}
.sub-content--account .form-box {padding: 4rem 8rem 6rem;}
.sub-content--account .form-wrap form {row-gap: 1.5rem;}
.form-wrap .form-row--cta {display: flex; align-items: center; justify-content: center; column-gap: 2.1rem;}
.form-wrap .form-row--cta a:first-child {position: relative;}
.form-wrap .form-row--cta a:first-child::after {content: ""; display: inline-block; width: 0.5px; height: 1.4rem; background: #d9d9d9; 
position: absolute; right: -1.05rem; top: 50%; transform: translate(50%, -50%);}
.login .form-icon {background-image: url(../images/sub/icon_login.svg);}
.findId .form-icon {background-image: url(../images/sub/icon_findId.svg);}
.findPw .form-icon {background-image: url(../images/sub/icon_findPw.svg);}
.reset .form-icon {background-image: url(../images/sub/icon_findPw.svg);}

/*회원가입*/
.sub-row--step ul {display: flex; align-items: flex-start; justify-content: center; column-gap: 11.3rem; position: relative; width: fit-content; margin: 0 auto;}
.sub-row--step ul::after {content: ""; display: inline-block; width: 90%; height: 1.8rem; 
background-image: linear-gradient(to right, #21409A 16%, #D9D9D9 28%); z-index: -1; position: absolute; top: 2rem; transform: translateY(-50%);}
.sub-row--step li {display: flex; flex-direction: column; align-items: center; row-gap: 6px;}
.sub-row--step .step-num {display: flex; align-items: center; justify-content: center; width: 4rem; height: 4rem; border-radius: 50px; border: 3px solid #d9d9d9; background: #fff; font-size: 1.4rem; color: #d9d9d9; font-weight: 700}
.sub-row--step .step-text {font-size: 1.4rem; font-weight: 700; color: #d9d9d9; text-align: center;}
.sub-row--step .current .step-num {font-size: 0; border-color: #012D74; background-image: url(../images/sub/step_current_check.png); background-repeat: no-repeat; background-size: 1.8rem 1.4rem; background-position: center; }
.sub-row--step .current .step-text {color: #012D74;}
.register-type .cta-list {column-gap: 2rem;}
.register-type li {padding: 4rem 3rem 5rem; display: flex; flex-direction: column; align-items: center; row-gap: 1rem; align-self: stretch; 
width: calc((100% - 4rem) / 3); border-radius: 1rem; text-align: center;}
.register-type .cta-icon {display: inline-block; width: 7rem; height: 7rem; background-repeat: no-repeat; background-position: center; background-size: contain;}
.register-type .type-unofficial .cta-icon {background-image: url(../images/sub/icon_unofficial.svg);}
.register-type .type-official .cta-icon {background-image: url(../images/sub/icon_official.svg);}
.register-type .type-agency .cta-icon {background-image: url(../images/sub/icon_agency.svg);}
.register-type .type-committee .cta-icon {background-image: url(../images/sub/icon_committee.svg);}
.register-type .cta-text {display: flex; align-items: center; flex-direction: column; row-gap: 1.4rem; padding: 1.0rem 0 2.5rem;}
.register-type .cta-text--title {font-size: 2.4rem; font-weight: 700;}
.register-type .cta-text--detail {line-height: 1.43em;}
.register-type .cta-butn {width: 12rem; padding: 1.3rem 2.5rem; margin-top: auto;}

.sub-content--register.step2 .sub-row--step ul::after {background-image: linear-gradient(to right, #21409A 48%, #D9D9D9 60%);}
.sub-content--register.step3 .sub-row--step ul::after {background-image: linear-gradient(to right, #21409A 80%, #D9D9D9 93%);}
.sub-content--register.complete .sub-row--step ul::after {background-image: linear-gradient(to right, #21409A 100%, #21409A 100%);}
.sub-content--register .form-box {padding: 4rem 8rem 6rem;}
.form-icon {width: 7rem; height: 7rem; background-position: center; background-repeat: no-repeat; background-size: contain;}
.step2 .form-icon {background-image: url(../images/sub/icon_regEmail.svg);}
.step2 .box-email .input-item {flex: 1;}
.step2 .box-email .butn {width: 15.5rem;}
.step3 .form-icon {background-image: url(../images/sub/icon_regForm.svg);}
.complete .form-icon {background-image: url(../images/sub/icon_regComplete.svg);}
.step2 .form-row {display: flex; flex-direction: column; row-gap: 1.5rem;}
.step2 .form-row .input-group .input-guide {margin-top: 0;}

/* Mypage */
.sub-content--mypage .inner.inner-flex {align-items: flex-start;}
.sub-content--mypage .mypage-info {flex: 1; align-self: stretch;}
.sub-content--mypage .mypage-info .box-round {display: flex; flex-direction: column; row-gap: 2rem; padding: 3rem 2rem; position: sticky; top: 12rem;}
.sub-content--mypage .mypage-info--image {display: flex; align-items: center; justify-content: center; width: 8rem; height: 8rem; border-radius: 999px; overflow: hidden; margin: 0 auto;}
.sub-content--mypage .mypage-info--name {display: flex; flex-direction: column; row-gap: 5px; align-items: center;}
.sub-content--mypage .name-text {font-weight: 700;}
.sub-content--mypage .mypage-info--cta ul {display: flex; align-items: center; column-gap: 8px;}
.sub-content--mypage .mypage-info--cta li {width: calc((100% - 8px) / 2);}
.sub-content--mypage .mypage-info--cta a {width: 100%; padding: 1rem 1.5rem; }
.sub-content--mypage .whiteBox {padding: 2rem;}
.sub-content--mypage .mypage-info--detail {display: flex; flex-direction: column; row-gap: 1.5rem;}
.sub-content--mypage .mypage-info--detail * {font-size: 1.4rem; display: block;}
.sub-content--mypage .detail-title {color: #666; padding-bottom: 3px;}
.sub-content--mypage .mypage-info--withdrawal .butn {padding: 0.9rem 1.5rem; cursor: pointer;}
.sub-content--mypage .mypage-data {display: flex; flex-direction: column; row-gap: 8rem; width: 80%;}
.sub-content--mypage .article {display: flex; flex-direction: column; row-gap: 2.5rem;}
.sub-content--mypage.sub-content .article-heading {margin-bottom: 0;}
.modal-mypage {display: none; opacity: 0; visibility: hidden; }
.modal-mypage .modal-wrap {max-width: 152rem; padding: 3rem 2.5rem; max-height: 80svh; overflow-y: auto;}
.modal-mypage .section {display: flex; flex-direction: column; row-gap: 1.5rem; }
.modal-mypage .section-title {font-size: 2.2rem; border-bottom: 1px solid #e4e4e4; padding-bottom: 1.5rem; text-align: left; display: flex; align-items: center; column-gap: 0.6rem;}
.modal-mypage .modal-content--text {display: flex; flex-direction: column; row-gap: 4rem; width: 100%;}
.modal-mypage .table-wrap {border: 1px solid #ddd; border-radius: 1rem; overflow: hidden;}
.modal-mypage .table-wrap table {min-width: unset;}
.modal-mypage .table-wrap tr:last-child {border-bottom: 0;}
.modal-mypage .table-wrap .th-title {width: 14%; background: #F9FBFD;}
.modal-mypage .table-wrap th, .modal-mypage .table-wrap td {padding-top: 1.3rem; padding-bottom: 1.3rem; text-align: left;}
.modal-mypage .form-row--btn {flex-direction: row; column-gap: 1rem; justify-content: center;}
.modal-mypage .form-row--btn .butn {width: 16rem; padding: 1.6rem 1.5rem;}
.modal-mypage.open {display: flex; opacity: 1; visibility: visible}
.modal-mypage .form-section--progress .form-wrap table {table-layout: fixed;}
.modal-mypage .form-section--progress .form-wrap .th-title {width: 10%;}
.modal-mypage .form-section--progress .form-wrap .input-wrap {flex-direction: column; align-items: flex-start; row-gap: 8px;}
.modal-mypage .form-section--progress .form-wrap .input-item {width: 100%;}
.modal-mypage .form-section--progress .form-wrap .input-item input {height: 1.8rem;}
.modal-mypage .form-section--progress .form-wrap th, .modal-mypage .form-section--progress .form-wrap td {border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
.modal-mypage .form-section--progress .form-wrap th:first-child, .modal-mypage .form-section--progress .form-wrap td:first-child {border-left: 0;}
.modal-mypage .form-section--progress .form-wrap th:last-child, .modal-mypage .form-section--progress .form-wrap td:last-child {border-right: 0;}
.modal-mypage .input-wrap--file .input-item {position: relative; padding: 0 1rem;}
.modal-mypage .input-wrap--file .file-delete {position: absolute; top: 50%; right: 1.5rem; transform: translateY(-50%); width: 1.4rem; height: 1.4rem; filter: invert(0.7);}
.modal-mypage .input-wrap--file .attach {align-self: stretch;}
.modal-mypage .input-wrap--file .attach label {width: 100%;}
.modal-mypage table.table-list .text-download {text-decoration: underline; text-underline-offset: 3px;}
.modal-mypage .table-guide {font-size: 1.4rem; color: #F53B3B; padding-top: 1.5rem; text-align: left;}
.modal-mypage .butn-download {margin: 0 auto; width: 100%;}
.modal-mypage .butn-download + .butn-download {margin-top: 8px;}
.modal-mypage .butn-download + .file-name {display: block; margin-top: 8px;}

/* 메인모달 */
.layerPopup {position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; z-index: -1000; opacity: 0; visibility: hidden;}
.layerPopup-bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5);}
.layerpopup-box {position: absolute; left: 50%; top: 50%; width: 90%; max-width: 50rem; background: #fff; overflow: hidden; z-index: 1001;}
.layerPopup-swiper {width: 100%; position: relative; aspect-ratio: 1/1;}
.layerPopup-swiper a {display: block; width: 100%; height: 100%;}
.layerPopup-swiper a img {max-width: 100%; max-height: 100%; min-height: 100%; object-fit: cover; }
.layerPopup-swiper .swiper-pagination-bullet:only-child {display: inline-block !important;}
.layerPopup .swiper-pagination {bottom: -3rem !important;}
.layerPopup .swiper-pagination-bullet {background: rgba(156, 156, 156, 1);}
.layerPopup .swiper-pagination-bullet.swiper-pagination-bullet-active {width: 3rem; border-radius: 10px; background: var(--darkblue);}
.layerPopup-footer {display: flex; align-items: center; justify-content: space-between; column-gap: 2rem; padding: 5.5rem 1.5rem 2rem;}
.layerPopup input[type="checkbox"] {width: 0; height: 0; overflow: hidden; visibility: hidden; position: absolute; left: 0;}
.layerPopup .btn-close {font-size: 2rem; color: #231F20;}
.layerPopup.show {z-index: 1000; opacity: 1; visibility: visible;}

@media (max-width: 1280px) {
	.layerpopup-box {top: 45% !important; left: 50% !important; transform: translate(-50%, -50%) !important;}
}

@media (max-width: 768px) {
	.layerPopup-footer {padding: 5.5rem 1.5rem 1rem}
	.layerPopup .btn-close {font-size: 2.6rem; padding: 0 0.5rem;}
}

.cta-list {display: flex; align-items: flex-start; }

.mainVisual {width: 100%; margin: 0 auto; padding: 15rem 0; position: relative; overflow: hidden; z-index: 0; background: url('../images/mainVisual-bright.jpg') no-repeat 50% 50% / cover;}
.mainVisual * {color: #fff;}
.mainVisual .heading {margin-bottom: 4rem;}
.mainVisual .heading h2 {font-size: 6rem; letter-spacing: -1.2px; text-align: center; font-weight: 700;}
.mainVisual .cta-list {flex-wrap: wrap; column-gap: 2rem; margin-top: 8rem; max-width: 128rem; margin-left: auto; margin-right: auto; width: 75%;}
.mainVisual .cta-list li {display: flex; align-items: center; justify-content: center; align-self: stretch; text-align: center; 
width: calc((100% - 8rem) / 5); border: 1px solid #fff; background: rgba(255, 255, 255, 0.85); box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.25);
backdrop-filter: blur(15px); border-radius: 2rem; position: relative; transform: translateY(0); transition: transform 0.2s;}
.mainVisual .cta-list li::after {content: ""; display: block; padding-bottom: 100%;}
.mainVisual .cta-list li a {display: flex; align-items: center; flex-direction: column; row-gap: 1rem; padding: 1.5rem 1rem 3rem; position: absolute; width: 100%; height: 100%;}
.mainVisual .cta-list li .cta-icon {display: inline-block; background-size: contain; background-position: 50% 50%; background-repeat: no-repeat; width: 10rem; height: 10rem; }
.mainVisual .cta-list li:nth-child(1) .cta-icon {background-image: url('../images/mainVisual_icon01_blue.svg'); }
.mainVisual .cta-list li:nth-child(2) .cta-icon {background-image: url('../images/mainVisual_icon02_blue.svg'); }
.mainVisual .cta-list li:nth-child(3) .cta-icon {background-image: url('../images/mainVisual_icon03_blue.svg'); }
.mainVisual .cta-list li:nth-child(4) .cta-icon {background-image: url('../images/mainVisual_icon04_blue.svg'); }
.mainVisual .cta-list li:nth-child(5) .cta-icon {background-image: url('../images/mainVisual_icon05_blue.svg'); }
/*.mainVisual .cta-list li:nth-child(6) .cta-icon {background-image: url('../images/mainVisual_icon06.svg'); }*/
.mainVisual .cta-title {font-size: 1.9rem; font-weight: 500; color: #231F20;}
.mainVisual .cta-list .butn {margin-top: auto; background: #fff; color: #231F20;}
.mainVisual .rollingBanner-container {display: flex; align-items: center; padding: 0 1rem; column-gap: 4.1rem;}
.mainVisual .rollingBanner-title {display: flex; align-items: center; column-gap: 0.9rem; font-size: 1.7rem; position: relative;}
.mainVisual .rollingBanner-title::before {content: ""; display: inline-block; width: 2rem; height: 2rem; background: url('../images/icon_megaphone.svg') no-repeat 50% 50% / contain;}
.mainVisual .rollingBanner-title::after {content: ""; display: inline-block; width: 0.5px; height: 0.9em; background: rgba(255, 255, 255, 0.30);
position: absolute; right: -2rem; top: 50%; transform: translate(0, -50%);}
.mainVisual .rollingBanner-slide {height: 2.5rem; position: relative; overflow: hidden;}
.mainVisual .swiper-wrapper {-webkit-transition-timing-function: linear !important; transition-timing-function: linear !important;}
.mainVisual .rollingBanner-slide a {height: 100%; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; word-break: break-all; width: 100%; line-height: 2.5rem;}
.mainVisual .controls {display: flex; align-items: center; column-gap: 5px; margin-left: auto;}
.mainVisual .controls .swiper-button-next, .controls .swiper-button-prev {background: url('../images/swiper-arrow.png') no-repeat 50% 50% / contain; 
width: 2rem; height: 2rem; position: static; margin-top: 0; top: auto;}
.mainVisual .controls .swiper-button-next {transform: rotate(180deg);}
.mainVisual .controls .swiper-button-next:after, .mainVisual .controls .swiper-button-prev:after {content: none;}
/*.scroll-navigation {display: flex; flex-direction: column; justify-content: center; row-gap: 5px; position: absolute; bottom: 3rem; left: 50%; transform: translateX(-50%);}
.scroll-navigation .navigation-icon {display: inline-block; width: 2.5rem; height: 3.6rem; margin-left: auto; margin-right: auto;
background: url('../images/mainVisual_scroll.svg') no-repeat 50% 50% / contain; animation: upDown 1s 1s infinite linear alternate;}*/
.scroll-navigation {display: flex; flex-direction: column; justify-content: center; row-gap: 5px; position: absolute; bottom: 3rem; left: 50%; transform: translateX(-50%);}
.scroll-navigation .navigation-icon {display: flex; justify-content: center; width: 5rem; height: 5rem; border-radius: 999px; background: #00000073; margin-left: auto; margin-right: auto; }
.scroll-navigation .navigation-icon img {display: block; animation: vertical_move 1.5s ease Infinite; width: 2.5rem; height: 1.1rem;}


@keyframes upDown {
	0% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(-10px);
	}
	
}

@keyframes vertical_move {
    0% {
        margin-top:5%;
		opacity:0;
    }
	5% {
        margin-top:20%;
		opacity:0.8;
    }

	50% {
        margin-top:40%;
		opacity:1;
	}

    to {
        margin-top:70%;
		opacity:0;
    } 
}


/* 메인비주얼 search 영역 */
.total-search {margin-bottom: 2rem;}
.total-search .input-wrap {display: flex; align-items: center; border-radius: 2rem; border: 2px solid #fff; background: rgba(0, 0, 0, 0.20); backdrop-filter: blur(5px);}
.total-search .input-item {background: transparent; border: 0; padding-left: 3rem; width: calc(100% - 9rem);}
.total-search .input-item input {font-size: 2rem; letter-spacing: -0.645px; padding: 2.2rem 0; color: #fff; width: 100%;}
.total-search .input-item input::placeholder {color: #fff;}
.total-search .input-wrap button {background: url('../images/icon_search_white.svg') no-repeat 50% 50% / 2.8rem 2.8rem; margin-left: auto; width: 9rem; align-self: stretch;}

/* 메인 숙련도시험 연간일정 */
.mainLatest .table-wrap {max-height: 30rem; overflow-y: scroll;}
.mainLatest .table-wrap .table-cell:nth-child(1) {width: 9%;}
.mainLatest .table-wrap .table-cell:nth-child(2) {width: 7%;}
.mainLatest .table-wrap .table-cell:nth-child(3) {width: 12.5%;}
.mainLatest .table-wrap .table-cell:nth-child(4) {width: 12.5%;}
.mainLatest .table-wrap .table-cell:nth-child(5) {width: 18%;}
.mainLatest .table-wrap .table-cell:nth-child(6) {width: 11%;}
.mainLatest .table-wrap .table-cell:nth-child(7) {width: 7%;}
.mainLatest .table-wrap .table-cell:nth-child(8) {width: 9%;}
.mainLatest .table-wrap .table-cell:nth-child(9) {width: 14%;}

.mainLatest {padding: 9rem 0; background: #F3F6F9;}
.mainLatest .inner {display: flex; flex-direction: column; row-gap: 1.5rem;}
.mainLatest .whiteBox {border-radius: 1rem; padding: 4rem 4rem 5rem;}
.mainLatest .dot-list li {}
.mainLatest .dot-list li::before {top: 0.85rem;}
.mainLatest .article-heading {margin-bottom: 4rem;}
.mainLatest .article-heading .butn {margin-left: auto;}
.mainLatest .input-item {justify-content: space-between; padding: 0 2rem 0 0; width: 13rem; overflow: hidden;}
.mainLatest .input-item select {padding: 1.05rem 0 1.05rem 2rem; width: 70%;}
.mainLatest .dot-list.latest {display: flex; flex-direction: column; row-gap: 2.5rem;} 
.mainLatest .latest a {display: flex; align-items: center;}
.mainLatest .latest-title {font-weight: 600; width: 85%; display: -webkit-box; overflow: hidden; white-space: normal; word-wrap: break-word; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis;}
.mainLatest .latest-date {display: inline-block; margin-left: auto; position: relative; padding-left: 2rem;}
.mainLatest .latest-date::before {content: ""; display: inline-block; width: 1.6rem; height: 1.6rem; background: url('../images/icon_calendar.svg') no-repeat 50% 50% / contain; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}


/* 미디어쿼리 */
@media (hover: hover) {
	/*.mainVisual .cta-list li a:hover .butn.border {background: rgba(255, 255, 255, 0.80); color: #231F20;}*/
	.mainVisual .cta-list li:hover {background: #fff; box-shadow: 0 4px 8px rgba(255,255,255,0.3); transform: translateY(-10px);}
	.mainVisual .cta-list li:hover .butn {background: var(--blue); color: #fff;}
	.mainVisual .rollingBanner-slide a:hover {color: #999999;}
	.mainLatest .latest a:hover .latest-date::before {filter: invert(51%) sepia(30%) saturate(3241%) hue-rotate(162deg) brightness(98%) contrast(101%);}
}

@media (min-width: 2000px) {
	.mainVisual {padding: 16rem 0 25rem;}	
} 

@media (max-width: 1440px) {
	.sub-content--mypage.sub-content .inner.inner-flex {column-gap: 2rem;}
	.sub-content--mypage .mypage-data {width: 70%;}
	.modal-mypage .form-section--progress .form-wrap .th-title {width: 8%;}
}

@media (max-width: 1280px) {
	.form-wrap .input-wrap {flex-wrap: wrap; row-gap: 1rem;}
	.form-wrap .input-tip {display: inline-block; width: 100%;}	
	
	/* 마이페이지 */
	.sub-content--mypage.sub-content .inner.inner-flex {flex-direction: column;}
	.sub-content--mypage .mypage-data {width: 100%;}
	.modal-mypage .form-section--progress .table-wrap {overflow-x: auto; width: 100%;}
	.modal-mypage .form-section--progress .form-wrap table {white-space: nowrap; min-width: 144rem;}
	.modal-mypage .form-section--progress .form-wrap .th-title {position: -webkit-sticky; position: sticky; left: 0; z-index: 2; width: auto;}
	.modal-mypage .form-section--progress .form-wrap td {width: 15rem;}
	
	
	/* 회원가입 */
	.register-type li {padding: 2.5rem 2rem 3rem;}
	.sub-content--register .form-box {padding: 3rem 2.5rem 4rem;}
	.sub-content--account .form-box {padding: 3rem 2.5rem 4rem;}
		
	.mainVisual {padding: 12rem 0 18rem;}
	.mainVisual .heading h2 {font-size: 5rem;}
	.total-search .input-item input {font-size: 2rem; padding: 2rem 0;}
	.mainVisual .cta-list {row-gap: 2rem; justify-content: center;}
	.mainVisual .cta-list li {width: calc((100% - 4rem) / 3)}
	.mainVisual .cta-list li .cta-icon {width: 8rem; height: 8rem;}
	
	.mainLatest .whiteBox {padding: 3rem 2.5rem 3.5rem;}
}

@media (max-width: 767px) {
	.article-title {font-size: 2.2rem;}
	/*.article-search .butn-write {padding: }*/
	
	.form-wrap {row-gap: 1rem;}
	.form-icon {width: 5.5rem; height: 5.5rem;}
	.form-wrap form {margin-top: 1rem;}
	.form-wrap .input-wrap {column-gap: 0.5rem;}
	.form-row--flex {flex-wrap: wrap; row-gap: 3rem;}
	.form-row--flex.form-row .input-group {width: 100%; flex: auto;}
	.form-row--file .attach {height: 4.3rem;}
	.form-wrap .form-subheading {margin-top: 1.5rem;}
	.form-wrap .form-subheading p {text-align: center;}
	.form-wrap .form-row--btn {row-gap: 1rem;}
	.form-wrap .form-row--btn .butn {padding: 1.85rem 2.5rem; font-size: 1.7rem;}
	.form-wrap .form-row--cta {margin-top: 1rem;}
	
	.sub-content--account .form-wrap form {row-gap: 1rem;}
	
	/* 마이페이지 */
	.sub-content--mypage.sub-content .inner.inner-flex {flex-direction: column;}
	.sub-content--mypage .mypage-info--cta ul {justify-content: center;}
	.sub-content--mypage .mypage-info--cta li {width: 13rem;}
	.sub-content--mypage .mypage-info--cta a {padding: 1.1rem 1.5rem;}
	.sub-content--mypage .mypage-info--withdrawal .butn {padding: 1.1rem 1.5rem;}
	.sub-content--mypage.sub-content .article-heading {flex-direction: column; align-items: flex-start; row-gap: 1rem;}
	.sub-content--mypage.sub-content .article-heading .butn {margin-left: 0;}
	.modal-mypage .table-wrap {overflow-x: auto; width: 100%;}
	.modal-mypage .table-wrap table {min-width: 80rem;}
	.modal-mypage .form-section--progress .form-wrap .th-title {white-space: normal; width: 8%;}
	
	/* 회원가입 */
	.sub-row--step ul {column-gap: 0; justify-content: space-between; width: 100%;}
	.sub-row--step ul::after {left: 50%; transform: translate(-50%, -50%); height: 1.2rem;}
	.register-type .cta-list {flex-direction: column; row-gap: 1.5rem;}
	.register-type li {width: 100%;}    
	.box-email .input-wrap.input-wrap--email button {width: 100%; height: 4.3rem;}
	.step2 .box-email .input-item.select {flex: auto; width: 12%;}
	.step2 .box-email .butn {width: 12rem;}
	
	.mainVisual {padding: 8.5rem 0 14rem;}
	.mainVisual .heading h2 {font-size: 4.2rem;}
	.total-search {margin-bottom: 1.5rem;}
	.total-search .input-wrap {border-width: 2px; border-radius: 1rem;}
	.total-search .input-item {padding-left: 2rem;}
	.total-search .input-item input {padding: 1.6rem 0;}
	.total-search .input-wrap button {width: 7rem;}
	.mainVisual .rollingBanner-container {column-gap: 2.5rem;}
	.mainVisual .rollingBanner-title::after {right: -1.2rem;}
	.mainVisual .cta-list {margin-top: 6rem; width: 90%; column-gap: 1rem; row-gap: 1rem;}
	.mainVisual .cta-icon {flex: 0 0 auto;}
	.mainVisual .cta-title {font-size: 1.6rem;}
	.mainVisual .cta-list li {width: calc((100% - 2rem) / 3);}
	.mainVisual .cta-list li .cta-icon {width: 6rem; height: 6rem;}
	
	.mainLatest {padding: 6rem 0 7rem;}
	.mainLatest .article-heading {flex-wrap: wrap; justify-content: space-between; row-gap: 1rem; column-gap: 0.5rem; margin-bottom: 2rem;}
	.mainLatest .article-heading .butn {width: 100%;}
	.mainLatest .input-item {width: 10rem; padding: 0 1.2rem 0 0; }
	.mainLatest .input-item select {padding: 1rem 0 1rem 1.2rem; height: auto;}
	.mainLatest .latest a {flex-wrap: wrap; row-gap: 0.8rem;}
	.mainLatest .latest-title {width: 100%;}	
	.mainLatest .latest-date {width: 100%;}
	
	.article-search .search-wrap {width: 100%;}
	.article-search .search-wrap .input-wrap {column-gap: 0.5rem;}
	.article-search .search-wrap .input-item {min-width: unset; width: 100%;}
	.article-search .search-wrap .butn {width: 5.3rem; aspect-ratio: 1/1; flex-shrink: 0;}
	
}

@media (max-width: 600px) {
	.mainVisual .cta-list li::after {padding-bottom: 140%;}
}

@media (max-width: 480px) {
	.article-search .butn.blue {padding: 1.3rem 2.5rem; margin-left: auto;}
	
	.register-type li {flex-wrap: wrap; flex-direction: row; column-gap: 1.5rem; row-gap: 2rem;}
	.register-type .cta-icon {width: 5rem; height: 5rem; margin-left: 1rem;}
	.register-type .cta-text {align-items: flex-start; text-align: left; width: calc(100% - 8.5rem); padding-bottom: 0; row-gap: 0.8rem;}
	.register-type .cta-text--title {font-size: 2rem;}
	.register-type .cta-butn {margin-top: 0; width: 100%; padding: 1.2rem 2.5rem;}
	
	.sub-content--register .form-box {padding: 3rem 1.5rem 4rem}
	.sub-content--account .form-box {padding: 3rem 1.5rem 4rem;}
	
	.mainVisual .cta-list {width: 100%;}
	.mainVisual .cta-list li {width: calc((100% - 1rem) / 2);}
	.mainVisual .cta-list li::after {padding-bottom: 85%;}
	.mainVisual .cta-list li a {padding: 1rem 1rem 2rem;}
}

@media (max-width: 400px) {
	.mainVisual .cta-list li .cta-icon {width: 5.5rem; height: 5.5rem;}
}

@media (max-width: 370px) {
	.mainVisual .cta-list li::after {padding-bottom: 110%;}
}


/* error page */
.error_page {display: flex; flex-direction: column; justify-content: center; row-gap: 5rem;}
.error_page h1 {color: #222; font-size: 48px; font-weight: 500; text-align: center;}
.error_page .inner {display: flex; flex-direction: column; row-gap: 1.5rem; max-width: 69rem; padding: 5rem 0; text-align: center; 
border-top: 1px solid #E8E9EB; border-bottom: 1px solid #E8E9EB;}
.error_page .inner p {display: inline-block; padding: 1.5rem 0 2rem; line-height: 1.4em;}
.error_page .sub-row--btn {display: flex; align-items: center; column-gap: 1rem; justify-content: center;}
.error_page .sub-row--btn .butn {padding: 1.3rem 2.5rem; width: fit-content;}

@media (max-width: 767px) {
	.error_page {row-gap: 3rem;}
	.error_page h1 {width: 12rem; margin: 0 auto;}
	.error_page h1 img {width: 100%;}
	.error_page .inner {padding: 3rem 0;}
	.error_page .error-image {width: 10rem; height: 10rem; margin: 0 auto;}
	.error_page .error-image img {width: 100%;}
}


.POP_TEMPLATE_INTRO {background-color: #fff;}
.POP_TEMPLATE_INTRO .pop_inner {width: 1200px; height: 100%; overflow: auto;}
.POP_TEMPLATE_INTRO .list {padding: 27px 30px; border-radius: 10px; background: #f5f5f5;}
.POP_TEMPLATE_INTRO .list li {position: relative; padding-left: 16px; color: #666; font-size: 16px;}
.POP_TEMPLATE_INTRO .list li + li {margin-top: 5px;}
.POP_TEMPLATE_INTRO .list li::before {content: ""; display: block; position: absolute; left: 0; top: 9px; width: 6px; height: 6px; border-radius: 50%; background: #222;}
.POP_TEMPLATE_INTRO .list2 {margin-top: 20px;}
.POP_TEMPLATE_INTRO .list2::after {content: ""; display: block; clear: both;}
.POP_TEMPLATE_INTRO .list2 > div {float: left; width: 186px; height: 486px; border-bottom: 1px solid #dde2e5;}
.POP_TEMPLATE_INTRO .list2 > div + div {border-left: 1px solid #dde2e5;}
.POP_TEMPLATE_INTRO .list2 > div:first-child {border-left: 1px solid #dde2e5; border-radius: 10px 0 0 10px;}
.POP_TEMPLATE_INTRO .list2 > div:last-child {width: 190px; border-right: 1px solid #dde2e5; border-radius: 0 10px 10px 0;}
.POP_TEMPLATE_INTRO .list2 > div h2 {height: 66px; border-top: 1px solid #dde2e5; color: #222; font-size: 18px; font-weight: 500; text-align: center; line-height: 66px; background: #e7eef2; margin: 0;}
.POP_TEMPLATE_INTRO .list2 > div:first-child h2 {border-top-left-radius: 10px;}
.POP_TEMPLATE_INTRO .list2 > div:last-child h2 {border-top-right-radius: 10px;}
.POP_TEMPLATE_INTRO .list2 .dep1 {padding: 13px 29px;}
.POP_TEMPLATE_INTRO .list2 .dep1 li {color: #666; font-size: 16px; font-weight: 300;}
.POP_TEMPLATE_INTRO .list2 .dep1 li + li {margin-top: 6px;}
.POP_TEMPLATE_INTRO .list2 .dep2 {height: 419px; padding: 13px 29px; color: #222; font-weight: 300; background: #f5f5f5;}
.POP_TEMPLATE_INTRO .list2 > div:last-child .dep2 {border-bottom-right-radius: 10px;}
.POP_TEMPLATE_INTRO .list2 .dep2 > li {font-size: 16px;}
.POP_TEMPLATE_INTRO .list2 .dep2 > li + li {margin-top: 7px;}
.POP_TEMPLATE_INTRO .list2 .dep2 > li > ul {padding: 2px 0 0 8px;}
.POP_TEMPLATE_INTRO .list2 .dep2 > li > ul > li {font-size: 14px;}
.POP_TEMPLATE_INTRO .list2 .dep2 > li > ul > li + li {margin-top: 2px;}
.POP_TEMPLATE_INTRO .btn_area {margin-top: 20px;}
.POP_TEMPLATE_INTRO .btn_area .btn {width: 320px;}


/* password confirm popup */
.POP_CONFIRM_PWD {background-color: #fff;}
.POP_CONFIRM_PWD .pop_inner {width: 550px; height: 100%; overflow: auto;}
.POP_CONFIRM_PWD .box_1 {text-align: center;}

/* duplicate id check popup */
.POP_DUPID_CONF {background-color: #fff;}
.POP_DUPID_CONF .pop_inner {width: 550px; height: 100%; overflow: auto;}
.POP_DUPID_CONF .box_1 {text-align: center;}
.POP_DUPID_CONF .result {margin-top: 20px; padding: 28px 20px; border-radius: 9px; background: #eee;}
.POP_DUPID_CONF .result span {color: #0465be; font-weight: 700;}

/* survey item search popup */
.POP_SURVEY_ITEM {background-color: #fff;}
.POP_SURVEY_ITEM .pop_inner {width: 1024px; height: 100%; overflow: auto;}

.EgovQustnrItemManageListPopup {background-color: #fff;}
.EgovQustnrItemManageListPopup .pop_inner {width: 1024px; height: 100%; overflow: auto;}

.EgovBoardMstrListPop {background-color: #fff;}
.EgovBoardMstrListPop .pop_inner {width: 1024px; height: 100%; overflow: auto;}

.EgovGroupSearch {background-color: #fff;}
.EgovGroupSearch .pop_inner {width: 800px; height: 100%; overflow: auto;}

.EgovTemplateInqirePopup .pop_inner {width: 1280px;}

.POP_GROUP_SEARCH .pop_inner,
.POP_POST_SEARCH .pop_inner,
.POP_PRGFILE_SEARCH .pop_inner {width: 1024px;}

.POP_POST_SEARCH {background-color: #fff;}
.POP_POST_SEARCH .pop_inner {height: 100%; overflow: auto;}

.EgovQustnrManageListPopup {background-color: #fff;}
.EgovQustnrManageListPopup .pop_inner {height: 100%; overflow: auto;}
.EgovQustnrManageListPopup .pop_header {margin-bottom: 29px;}